@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Regular.woff2') format('woff2'),
         url('fonts/Roboto-Regular.woff') format('woff');
    font-weight:normal;
    font-style:normal;
}
.topswamybg {
	background-image: url(../images/img_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.seltabs {
	background-image: url(../images/img_tabs_sel.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.maincont {
	background-image: url(../images/bg_top_body.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #0d7eaa;
}
.bgimgname {
	font-family: Roboto;
	font-size: 12px;
	font-weight: bold;
	color: #aeeff3;
	text-decoration: none;
	background-image: url(../images/bg_bot_img.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.wihiteheader {
	font-family: Roboto;
	font-size: 11px;
	font-weight: bold;
	color: #cce4ee;
	text-decoration: none;
}
.lmenuvline {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #09688E;
}

a.wihiteheader:hover {
	font-family: Roboto;
	font-size: 11px;
	font-weight: bold;
	color: #cce4ee;
	text-decoration: underline;
}
.wtext1 {
	font-family: Roboto;
	font-size: 11px;
	font-weight: normal;
	color: #d1e4ec;
	text-decoration: none;
}
a.wtext1:hover {
	font-family: Roboto;
	font-size: 11px;
	font-weight: normal;
	color: #d1e4ec;
	text-decoration: underline;
}
.wihiteheader1 {
	font-family: Roboto;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
}
.footerbg {
	font-family: Roboto;
	font-size: 11px;
	font-weight: normal;
	color: #75b9d0;
	text-decoration: none;
	background-image: url(../images/bg_centre_footer.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.searform {
	font-family: Roboto;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/bg_searbox.gif);
	background-repeat: repeat-x;
	background-position: center center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.scrolltxt {
	font-family: Roboto;
	font-size: 12px;
	font-weight: normal;
	color: #85b5c9;
	text-decoration: none;
}
.datehing {
	font-family: Roboto;
	font-size: 12px;
	font-weight: bold;
	color: #fff000;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0d7eaa;
}

.panelbg {
	font-family: Roboto;
	font-size: 12px;
	font-weight: normal;
	color: #d5e9f1;
	text-decoration: none;
	background-image: url(../images/bg_pane.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #2e90b7;
}
.contw {
	font-family: Roboto;
	font-size: 12px;
	font-weight: normal;
	color: #cfe5ee;
	text-decoration: none;
}
.contwh {
	font-family: Roboto;
	font-size: 12px;
	font-weight: normal;
	color: #cfe5ee;
	text-decoration: none;
	line-height: 16px;
}
.contG {
	font-family: Roboto;
	font-size: 12px;
	font-weight: normal;
	color: #ADC0C7;
	text-decoration: none;
	line-height: 16px;
}
.contGB {
	font-family: Roboto;
	font-size: 12px;
	font-weight: bold;
	color: #ADC0C7;
	text-decoration: none;
	line-height: 16px;
}
.contl {
	font-family: Roboto;
	font-size: 12px;
	font-weight: normal;
	color: #cfe5ee;
	text-decoration: none;
	font-style: italic;
}
.contl10 {
	font-family: Roboto;
	font-size: 11px;
	font-weight: normal;
	color: #cfe5ee;
	text-decoration: none;
	font-style: italic;
	line-height: normal;
}
.contl10B {
	font-family: Roboto;
	font-size: 12px;
	font-weight: bold;
	color: #cfe5ee;
	text-decoration: none;
	font-style: italic;
	line-height: normal;
}
.contB {
	font-family: Roboto;
	font-size: 12px;
	font-weight: bold;
	color: #cfe5ee;
	text-decoration: none;
}
.headingy {
	font-family: Roboto;
	font-size: 14px;
	font-weight: bold;
	color: #fff000;
	text-decoration: none;
}
.dline {
	background-image: url(../images/bg_doubleline.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
.wline {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.wline2 {
	border-bottom-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.imgbor {
	border: 3px solid #064761;
}
.imgbor1 {
	border: 3px solid #FFFFFF;
}
.calcon {
	font-family: Roboto;
	font-size: 25px;
	font-weight: bold;
	color: #72b9d5;
	text-decoration: none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #379dc6;
	border-bottom-color: #379dc6;
	padding: 5px;
}
.darkbor {
	background-color: #83c5df;
	padding: 1px;
	border: 3px solid #003e57;
}

.dropbotbg {
	background-color: #1894b7;
	background-image: url(../images/bg_botdrop.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #125471;
	border-bottom-color: #125471;
	border-left-color: #125471;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.panelborder {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #3aafde;
	border-left-color: #3aafde;
}
.tabnormal {
	font-family: Roboto;
	font-size: 12px;
	font-weight: normal;
	color: #95e1ff;
	text-decoration: none;
	/*background-image: url(../images/bg_text_nor.gif);
	background-repeat: repeat-x;
	background-position: center center;*/
}
a.tabnormal:hover {
	font-family: Roboto;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: Underline;
	/*background-image: url(../images/bg_text_nor.gif);
	background-repeat: repeat-x;
	background-position: center center;*/
}


.dayhing {
	font-family: Roboto;
	font-size: 11px;
	font-weight: bold;
	color: #79c4e2;
	text-decoration: none;
}

.timinghing {
	font-family: Roboto;
	font-size: 12px;
	font-weight: bold;
	color: #fff000;
	text-decoration: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #064568;
}

.descriptionhing {
	font-family: Roboto;
	font-size: 12px;
	font-weight: bold;
	color: #fff000;
	text-decoration: none;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #0d7eaa;
	border-left-color: #064568;
}

.shedtop {
	background-image: url(../images/bg_top_shed.gif);
	background-repeat: repeat-y;
	background-position: center center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #33a8d6;
	border-bottom-color: #005283;
	background-color: #01648b;
}
.shedbor {
	background-color: #0b516c;
	background-image: url(../images/bg_cent_shed.gif);
	background-repeat: repeat-y;
	background-position: left center;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #3cb2e1;
	border-left-color: #3cb2e1;
}
.dropmenu {
	font-family: Roboto;
	font-size: 13px;
	font-weight: bold;
	color: #badfea;
	text-decoration: none;
	background-image: url(../images/img_bul_drop.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
}

.sheddatebor {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #096394;
	border-right-color: #0d7eaa;
	border-bottom-color: #054265;
	border-left-color: #064568;
	font-family: Roboto;
	font-size: 11px;
	font-weight: normal;
	color: #75bbd6;
	text-decoration: none;
}
.day {
	font-family: Roboto;
	font-size: 11px;
	font-weight: normal;
	color: #79c4e2;
	text-decoration: none;
}
.sheddrop {
	font-family: Roboto;
	font-size: 11px;
	font-weight: normal;
	color: #0b516c;
	text-decoration: none;
	background-color: #90c4d9;
	border: 1px solid #046085;
}
.topicmenu {
	font-family: Roboto;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

a.topicmenu:hover {
	font-family: Roboto;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}

.bgtopicsmenu {
	background-color: #0d7eaa;
	background-image: url(../images/bg_topics.gif);
	background-repeat: repeat-x;
	background-position: center top;
}

.dropmenuover {
	font-family: Roboto;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/img_bul_drop_sel.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	cursor: pointer;
}
.calconsel {
	font-family: Roboto;
	font-size: 25px;
	font-weight: bold;
	color: #72b9d5;
	text-decoration: none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #379dc6;
	border-bottom-color: #379dc6;
	padding: 5px;
	background-image: url(../images/img_downarrow_date.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #359cc5;
}
.txtcalconsel
{
	font-family: Roboto;
	font-size: 25px;
	font-weight: bold;
	color: #72b9d5;
	text-decoration: none;
}
.topswamybg {
	background-image: url(../images/img_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.seltabs {
	background-image: url(../images/img_tabs_sel.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.maincont {
	background-image: url(../images/bg_top_body.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.bgimgname {
	font-family: Roboto;
	font-size: 12px;
	font-weight: bold;
	color: #aeeff3;
	text-decoration: none;
	background-image: url(../images/bg_bot_img.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.wihiteheader {
	font-family: Roboto;
	font-size: 11px;
	font-weight: bold;
	color: #cce4ee;
	text-decoration: none;
}
a.wihiteheader:hover {
	font-family: Roboto;
	font-size: 11px;
	font-weight: bold;
	color: #cce4ee;
	text-decoration: underline;
}
.wtext1 {
	font-family: Roboto;
	font-size: 11px;
	font-weight: normal;
	color: #d1e4ec;
	text-decoration: none;
}
a.wtext1:hover {
	font-family: Roboto;
	font-size: 11px;
	font-weight: normal;
	color: #d1e4ec;
	text-decoration: underline;
}
.wihiteheader1 {
	font-family: Roboto;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
}
.footerbg {
	font-family: Roboto;
	font-size: 11px;
	font-weight: normal;
	color: #75b9d0;
	text-decoration: none;
	background-image:url(../images/bg_centre_footer.gif);
	background-repeat: no-repeat;
	background-position: center top;
}

.scrolltxt {
	font-family: Roboto;
	font-size: 12px;
	font-weight: normal;
	color: #85b5c9;
	text-decoration: none;
}
.datehing {
	font-family: Roboto;
	font-size: 12px;
	font-weight: bold;
	color: #fff000;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0d7eaa;
}

.panelbg {
	font-family: Roboto;
	font-size: 12px;
	font-weight: normal;
	color: #d5e9f1;
	text-decoration: none;
	background-image: url(../images/bg_pane.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #2e90b7;
}
.contw {
	font-family: Roboto;
	font-size: 12px;
	font-weight: normal;
	color: #cfe5ee;
	text-decoration: none;
}
.headingy {
	font-family: Roboto;
	font-size: 13px;
	font-weight: bold;
	color: #fff000;
	text-decoration: none;
}
.dline {
	background-image: url(../images/bg_doubleline.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
.imgbor {
	border: 3px solid #064761;
}
.dropbotbg {
	background-color: #1894b7;
	background-image: url(../images/bg_botdrop.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #125471;
	border-bottom-color: #125471;
	border-left-color: #125471;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;		
}

.dayhing {
	font-family: Roboto;
	font-size: 11px;
	font-weight: bold;
	color: #79c4e2;
	text-decoration: none;
}

.timinghing {
	font-family: Roboto;
	font-size: 12px;
	font-weight: bold;
	color: #fff000;
	text-decoration: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #064568;
}

.descriptionhing {
	font-family: Roboto;
	font-size: 12px;
	font-weight: bold;
	color: #fff000;
	text-decoration: none;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #0d7eaa;
	border-left-color: #064568;
}

.shedtop {
	background-image: url(../images/bg_top_shed.gif);
	background-repeat: repeat-y;
	background-position: center center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #33a8d6;
	border-bottom-color: #005283;
	background-color: #01648b;
}
.shedbor {
	background-color: #0b516c;
	background-image: url(../images/bg_cent_shed.gif);
	background-repeat: repeat-y;
	background-position: left center;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #3cb2e1;
	border-left-color: #3cb2e1;
}
.dropmenu {
	font-family: Roboto;
	font-size: 13px;
	font-weight: bold;
	color: #badfea;
	text-decoration: none;
	background-image: url(../images/img_bul_drop.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
}
.dropmenumover {
	font-family: Roboto;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/img_bul_drop_sel.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	cursor: pointer;
}
a.dropmenu:hover
{
	font-family: Roboto;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/img_bul_drop_sel.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	cursor: pointer;
}

.sheddatebor {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #096394;
	border-right-color: #0d7eaa;
	border-bottom-color: #054265;
	border-left-color: #064568;
	font-family: Roboto;
	font-size: 11px;
	font-weight: normal;
	color: #75bbd6;
	text-decoration: none;
}
.day {
	font-family: Roboto;
	font-size: 11px;
	font-weight: normal;
	color: #79c4e2;
	text-decoration: none;
}
.sheddrop {
	font-family: Roboto;
	font-size: 11px;
	font-weight: normal;
	color: #0b516c;
	text-decoration: none;
	background-color: #90c4d9;
	border: 1px solid #046085;
}
.dropmenuover {
	font-family: Roboto;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/img_bul_drop_sel.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	cursor: pointer;	
}
.headingw {

	font-family: Roboto;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.headingws {

	font-family: Roboto;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.style1 {
	font-size: 12px; 
	color: #cfe5ee; 
	text-decoration: none; 
	font-family: Roboto;
	}
a.style1:hover {
	font-size: 12px; 
	color: #FFFF00;
	text-decoration: underline; 
	font-family: Roboto;
	}
.bg_hrline {
	background-image: url(../images/bg_hr_line.gif);
	background-repeat: repeat;
	background-position: left top;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #3aafde;
	border-left-color: #3aafde;
}
.bg_hrline2 {
	background-image: url(../images/bg_hr_line2.gif);
	background-repeat: repeat;
	background-position: left top;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #3aafde;
	border-left-color: #3aafde;
}
.borderright {
	background-image: url(../images/img_vr_line.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.menutitle{
	cursor:pointer;
	margin-bottom: 2px;
	background-color:#09688E;
	color:#FFFFFF;
	width:auto;
	text-align:left;
	font-weight:bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Roboto;
	font-size: 12px;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 25px;
	padding-bottom: 8px;
	padding-left: 10px;
}
.submenu{
	margin-bottom: 5px;
	font-family: Roboto;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 5px;
}
.submenu a{
	margin-bottom: 5px;
	font-family: Roboto;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 5px;
}
.submenu a:hover{
	margin-bottom: 5px;
	font-family: Roboto;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 5px;
}
#smenu {
	width: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#smenu a{
	font-family: Roboto;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	width: auto;
}
#smenu a:hover{
	font-family: Roboto;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	width: auto;
}
.adminMenu
{
	font-family: Roboto;
	font-size: 12px;
	font-weight: normal;
	color:White;
	text-decoration: none;
	font-weight:bold;
	vertical-align:middle;
	text-align:center;
}
a.adminMenu:hover
{
	font-family: Roboto;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight:bold;
	vertical-align:middle;
	text-align:center;
}
/*Add by Kiruthika*/
.adminlogout
{
	font-family: Roboto;
	font-size: 12px;
	font-weight: normal;
	color:White;
	text-decoration: none;
	font-weight:bold;
	vertical-align:middle;
	text-align:right;
}
a.adminlogout:hover
{
	font-family: Roboto;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight:bold;
	vertical-align:middle;
	text-align:right;
}
.txtover
{
	font-family: Roboto;
	font-size: 14px;
	font-weight: bold;
	color: #fff000;
	cursor: pointer;
	text-decoration: none;
}
a.txtover:hover
{
	font-family: Roboto;
	font-size: 14px;
	font-weight: bold;
	color: #fff000;
	cursor: pointer;
	text-decoration: underline;
}






.highslide-wrapper div {
	font-family: Roboto;
	font-size: 10pt;
}
.highslide-html {
	background-color: white;
}
.highslide-maincontent {
	display: none;
}
.highslide-loading {
	display: block;
	color: black;
	font-size: 8pt;
	font-family: Roboto;
	font-weight: bold;
	text-decoration: none;
	padding: 2px;
	border: 1px solid black;
	background-color: white;

	padding-left: 22px;
	background-image: url(../../images/highslide/graphics/loader.white.gif);
	background-repeat: no-repeat;
	background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
	padding: 2px;
	color: silver;
	text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
	color: white;
	background-color: gray;
}


/* Styles for the popup */
.highslide-wrapper, .rounded-white {
	background-color: white;
}
.highslide-wrapper .highslide-html-content {
	width: 400px;
	padding: 0 5px 5px 5px;
}
.highslide-wrapper .highslide-header {
	padding-bottom: 5px;
}
.highslide-wrapper .highslide-header ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.highslide-wrapper .highslide-header ul li {
	display: inline;
	padding-left: 1em;
}
.highslide-wrapper .highslide-header ul li.highslide-previous, .highslide-wrapper .highslide-header ul li.highslide-next {
	display: none;
}
.highslide-wrapper .highslide-header a {
	font-weight: bold;
	color: gray;
	text-transform: uppercase;
	text-decoration: none;
}
.highslide-wrapper .highslide-header a:hover {
	color: black;
}
.highslide-wrapper .highslide-header .highslide-move a {
	cursor: move;
}
.highslide-wrapper .highslide-footer {
	height: 11px;
}
.highslide-wrapper .highslide-footer .highslide-resize {
	float: right;
	height: 11px;
	width: 11px;
	background: url(../../images/highslide/graphics/resize.gif);
}
.highslide-wrapper .highslide-body {
}
.highslide-move {
	cursor: move;
}
.highslide-resize {
	cursor: nw-resize;
}
.loading, .uploading
{
	position: relative;
	top: 0px;
	left: 0px;
	text-decoration: italic;
	font-size: 11px;
	font-family: Roboto;
	color: #FFFFFF;
	background: url('../images/mwatch.gif');
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 25px;
	padding-top: 2px;
	height: 40px;
}

.search_box_boder {
	background-color: #e5f8ff;
	border: thin solid #06668c;
	vertical-align:middle
}



.bg_menu {
	background-image: url(../images/bg_menu.gif);
	background-repeat: repeat-x;
}
.bg_button {
	background-image: url(../images/bg_button.gif);
	background-repeat: repeat-x;
}
.bg_photo_left {
	background-image: url(../images/bg_left.gif);
	background-repeat: repeat-y;
}
.bg_photo_right {
	background-image: url(../images/bg_right.gif);
	background-repeat: repeat-y;
}
.bg_center_photogallery {
	background-image: url(../images/bg_photogallery_center.gif);
	background-repeat: repeat-x;
	background-color: #2E90B7;
}
.bg_center_top {
	background-image: url(../images/bg_photogallery_top.gif);
	background-repeat: repeat-x;
}
.bg_photogallery_bottom {
	background-image: url(../images/bg_photogallery_bottom.gif);
	background-repeat: repeat-x;
}
.left_menu {
	font-family: Roboto;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #fff000;
}
.more {
	font-family: Roboto;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #fff000;
}
.h_line {
	background-image: url(../images/h_line.gif);
	background-repeat: repeat-x;
}
.cont {
	font-family: Roboto;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #cfe5ee;
	text-decoration: none;
}
.menu_line {
	background-image: url(../images/bg_menu_line.gif);
	background-repeat: repeat-x;
}
.photo_title {
	font-family: Roboto;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bg_gallery_panel_top {
	background-image: url(../images/img_galler_panel_top.gif);
	background-repeat: repeat-x;
}
.bg_gallery_panel_bottom {
	background-image: url(../images/img_galler_panel_bottom.gif);
	background-repeat: repeat-x;
}
.gallery_panel_left {
	background-image: url(../images/img_galler_panel_left.gif);
	background-repeat: repeat-y;
}
.gallery_panel_right {
	background-image: url(../images/img_galler_panel_right.gif);
	background-repeat: repeat-y;
}
.title {
	font-family: Roboto;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #ffe900;
	text-decoration: none;
}
.audio_panel_top_center {
	background-image: url(../images/audio_top.gif);
	background-repeat: repeat-x;
}
.bg_audio_panel_center {
	background-image: url(../images/audio_panel_center.gif);
	background-repeat: repeat-x;
}
.bg_audio_panel_left {
	background-image: url(../images/audio_panel_left.gif);
	background-repeat: repeat-y;
}
.bg_audio_panel_right {
	background-image: url(../images/audio_panel_right.gif);
	background-repeat: repeat-y;
}
.bg_audio_panel_bottom {
	background-image: url(../images/audio_panel_bottom.gif);
	background-repeat: repeat-x;
}
.audio_photo_border {
	border: thin solid #036085;
}
.bg_audio_timer {
	background-image: url(../images/audio_timer_center.gif);
	background-repeat: repeat-x;
}
.bg_timer {
	background-color: #5e8e9e;
	background-repeat: repeat-x;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}